#picasaweb {



	margin: 0px;

	width: 100%;

	padding: 0px;



}





.pwi_loader{

	height: 100px;

	width: 400px;

	border: 2px solid #fff;

}



.pwi_container{

	padding: 0px;

}



.pwi_container a{

	color: #999;

}



.pwi_albums{

margin: 20px;



}



.pwi_album_description{

	text-align: left;

	color:#999999;

	padding: 0px;



}

.pwi_album_description .title{

	margin-top: 10px;



}

.pwi_album_description .details{



	font-style: italic;

}

.pwi_album_description .description{

	padding: 5px;

}

.pwi_album_description .sslink{



}



.pwi_album{
	
	float: left;
	
	padding: 3.5em;

/*	float: right; */

/*	padding: 1.5em; */

	text-align: center;

}

.pwi_album img{

	border: 1px solid grey;

}





.pwi_photo{

	float: left;

	padding: 0.5em;

	text-align: center;

}

.pwi_photo img{

	border: 1px solid #fff;

	margin: 5px;

}



.pwi_pager{

	clear: both;

}

.pwi_pager_current{

	font-weight: bold;

}